/* CSS Document */

body, html {
margin: 0px;
padding: 0px;
height:100%;
}

body {
	background-color: #90a12c;
	background-image: url(bkpattern.gif);
	color: #7c0505;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	background-attachment: fixed;
	background-repeat: repeat;
	font-size: .85em;
	line-height: 1.5em;
}

.main {
	padding-top: 0px;
	background-image: url(header.jpg);
	padding-left: 0px;
	padding-bottom: 20px;
	padding-right: 0px;
	border-right-color: white;
	border-left-color: white;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
	background-repeat: no-repeat;
	min-height: 100%;
	background-color: #dde5a0;
	width: 1000px;
	text-align: left;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}

.topad {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 10px;
	position: relative;
	height: 100px;
	width: 1000px;
	text-align: center;
}

.botad {
	margin-top: 1.5em;
	padding: 20px;
	text-align: center;
	height: 90px;
	position: relative;
	width: 960px;
	background-position: 0 0px;
	background-repeat: no-repeat;
	background-image: url(rubdiv.jpg);
}

.midad {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-align: left;
	height: 20px;
	position: relative;
	width: auto
}

p {
	width: auto;
	z-index: 10;
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
}

h1, h2 {
	color: black;
	font-weight: bold;
	font-size: 1.25em;
	padding-right: 20px;
	padding-left: 20px;
}

h1 {
	padding-top: 230px;
}
.divider {
	padding-bottom: 0px;
	padding-top: 20px;
	padding-left: 20px;
}

.funfact {
	background-repeat: repeat;
	background-image: url(whitebk.jpg);
	clear: left;
	float: none;
	width: auto;
	position: relative;
	background-color: white;
	padding: 15px;
	margin-right: 20px;
	margin-left: 20px;
}

.funfact img {
	padding-right: 5px;
	vertical-align: baseline;
}

a, a:visited {
	color: black;
	text-decoration: underline;
}

a:hover {
	color: #7c0505;
	text-decoration: none;
}

.chart {
	padding-left: 20px;
}

.legal {
	padding-left: 20px;
	font-size: 0.85em;
	padding-top: 10px;
	color: #90a12c;
}

.legal a {
	color: #90a12c;
}

.legal a:hover {
	color: #7c0505;
	text-decoration: underline;
}

.imagebox {
	z-index: 999;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 0px;
	padding-left: 3px;
	padding-bottom: 6px;
	padding-right: 3px;
	padding-top: 3px;
	background-color: #7c0505;
	text-align: center;
	position: relative;
	float: right;
}

small {
	color: white;
	font-style: italic;
	clear: both;
}

.caption {color: #7c0505;}

.imagebox img {
	clear: both;
}

li {
	padding-top: 0.5em;
}

